Quick help needed to fix problems with sites hosted with digitalocean – Upwork

i purchased laravel droplet from digitalocean and tried to upgrade the php verison from 7.4 to 8 and tried to configure nginx to work with new version of php but it’s still read the old version of php.
i need someone expert in niginx configuration special with laravel and digtalocean

Budget: $15

Posted On: March 10, 2022 16:02 UTC
Category: DevOps Engineering
Skills:Linux, DigitalOcean, NGINX, Laravel

Country: Saudi Arabia

click to apply

Generated by Feedzy